Projects must not depend on dependencies with known security issues 3

More information: https://insight.symfony.com/what-we-analyse/composer.security_issue_in_composer

The checker detected 1 security issues in package symfony/dependency-injection installed in version 3.4.1.0
1) CVE-2019-10910: Check service IDs are valid.

Time to fix: about 1 day
Open Issue Permalink
Collective

The checker detected 1 security issues in package symfony/framework-bundle installed in version 3.4.1.0
1) CVE-2019-10909: Escape validation messages in the PHP templating engine.

Time to fix: about 1 day
Open Issue Permalink
Collective

The checker detected 1 security issues in package twig/twig installed in version 2.4.4.0
1) Sandbox Information Disclosure.

Time to fix: about 1 day
Open Issue Permalink
Collective